module.exports = () => [
    require('../middleware2/tvm')(),
    require('../middleware2/blackbox')(),
    require('@yandex-int/express-secretkey')(),
    require('../middleware2/unsupportedBrowser')(),
    require('../middleware2/karma')(),
    require('../middleware2/accountUpgrade')(),
    require('../middleware2/legacyApiAuth')(),
    require('../middleware2/orgs')(),
    require('../middleware2/orgId')(),
    require('../middleware2/orgInfo')(),
    require('../middleware2/blackboxPatch')(),
    require('../middleware2/legacyAdapter')(),
    require('../routes/api')(),
];
